Subject: Re: Image maps
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Aug 94 23:46:38 PDT

>Being brand new to LightWave I try not to ask questions that may
>Have been asked before, but I'd guess this has.

	And we appreciate it! ;^)

 However the
>tape I ordered on surfaces hasen't arrived yet so Here it is.
>Does the size of the bitmap greatly effect the final render ?

	Yes.  Try to maintain the largest possible image size. IMHO.

>I have the excellent Images that were included with "Map Master
>for Imagine" by Louis Markoya. Before I install them in my
>Images directory should I scale them down. They are 640 x 400
>16 color pics, but I will be saving them out of ADPro. They
>work great as they are (using them for texturing), but can I
>save resources(memory) without a noticable loss ?

	Again, IMHO, 16 color images are so small they shouldn't be 
a problem.  Depends mostly upon your RAM situation.

>/** Bill Leimberger Nashua NH.

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\                       |         (206) 283-3540           *
***********************************************************************